/*mt-inner-solution start*/
.mt-inner-solution { overflow: hidden; padding: 100px 0;}
.mt-inner-solution-container { display: flex; justify-content: space-between;}
.mt-inner-solution-text { width: calc(58% - 100px);}
.mt-inner-solution-text .mt-inner-title p, .mt-inner-solution-text .mt-inner-title span { text-align: left;}
.mt-inner-solution-text .mt-inner-title::after { margin: 0; left: 0;}
.mt-inner-solution-text .mt-inner-solution-desc { line-height: 30px; color: #777; font-size: 16px; margin-bottom: 50px;}
.mt-inner-solution-desc p { max-height: 120px; overflow: hidden; line-height: 30px; color: #777; font-size: 16px; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 4; -webkit-box-orient: vertical;}
.mt-inner-solution-text ul { display: flex;}
.mt-inner-solution-text ul li { margin-right: 100px;}
.mt-inner-solution-text ul li:last-child { margin-right: 0;}
.mt-inner-solution-text ul li em { display: block; width: 50px; height: 50px; overflow: hidden; margin: 0 auto;}
.mt-inner-solution-text ul li em img { display: block; width: 100%; height: 100%; margin: 0 auto;}
.mt-inner-solution-text ul li span { display: block; line-height: 30px; color: #222; font-size: 16px; text-align: center;}
.mt-inner-solution-img { width: 42%; height: 410px; position: relative;}
.mt-inner-solution-img i { display: block; width: 100%; height: 100%; overflow: hidden; border-radius: 8px; position: relative;}
.mt-inner-solution-img::after { content: ''; display: block; width: 100%; height: 100%; border: 1px solid #5fb62f; border-radius: 8px; position: absolute; left: 20px; top: 20px; opacity: .45;}
/*mt-inner-solution end*/


/*mt-inner-service start*/
.mt-inner-service { overflow: hidden; padding: 100px 0; background-image: linear-gradient(to bottom, #f2f8f7 0%, #fff 20%, #fff 80%, #f2f8f7 100%);}
.mt-inner-service-image { width: 1500px; height: 720px; margin-bottom: 100px; position: relative;}
.mt-inner-service-image>img.pc, .mt-inner-service-image>img.mobile { width: 100%; height: 100%; margin: 0 auto;}
.mt-inner-service-image>img.pc { display: block;}
.mt-inner-service-image>img.mobile { display: none;}
.mt-inner-service-image>dl { width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 1;}
.mt-inner-service-image>dl>dd { display: block; width: 130px; height: auto; position: absolute; transform: translateY(-8px); -webkit-transform: translateY(-8px);}
.mt-inner-service-image>dl>dd.active-bounce { animation: scrollBounce1 1.5s ease-in-out;}
.mt-inner-service-image>dl>dd:nth-child(1) { left: 31.3%; top: 6.4%;}
.mt-inner-service-image>dl>dd:nth-child(2) { left: 16.6%; top: 33.2%;}
.mt-inner-service-image>dl>dd:nth-child(3) { left: 28.6%; bottom: 19.7%;}
.mt-inner-service-image>dl>dd:nth-child(4) { right: 30.3%; bottom: 17.6%;}
.mt-inner-service-image>dl>dd:nth-child(5) { right: 15.8%; top: 33.2%;}
.mt-inner-service-image>dl>dd:nth-child(6) { right: 27.6%; top: 8.1%;}
.mt-inner-service-image>dl>dd>img { display: block; width: 100%; margin: 0 auto;}
.mt-inner-service-image>dl>dd>span { display: block; line-height: 1.5; color: #5fb62f; font-size: 16px; text-align: center; margin-top: -10px;}
/*.mt-inner-service-image>dl>dd:hover { transform: translateY(-8px); -webkit-transform: translateY(-8px);}*/
/* 上下循环动画关键帧 */
@keyframes scrollBounce1 {
  0% {
    transform: translateY(-8px); -webkit-transform: translateY(-8px);
  }
  50% {
    transform: translateY(8px); -webkit-transform: translateY(8px);
  }
  100% {
    transform: translateY(-8px); -webkit-transform: translateY(-8px);
  }
}

.mt-inner-service-menu { margin-bottom: 50px; position: relative;}
.mt-inner-service-menu::before { content: ''; display: block; width: 100%; height: 1px; overflow: hidden; background-color: #ddd; position: absolute; left: 0; bottom: 0;}
.mt-inner-service-menu .swiper-slide { overflow: hidden; padding-bottom: 20px; position: relative; cursor: pointer;}
.mt-inner-service-menu .swiper-slide i { display: block; width: 30px; height: 30px; overflow: hidden; margin: 0 auto 5px; position: relative; opacity: .45;}
.mt-inner-service-menu .swiper-slide:hover i, .mt-inner-service-menu .swiper-slide-thumb-active i { opacity: 1;}
.mt-inner-service-menu .swiper-slide p { line-height: 30px; color: #555; font-size: 16px; text-align: center;}
.mt-inner-service-menu .swiper-slide:hover p, .mt-inner-service-menu .swiper-slide-thumb-active p { color: #5fb62f;}
.mt-inner-service-menu .swiper-slide::after { content: ''; display: block; width: 0; height: 2px; overflow: hidden; margin-left: 0; background-color: #5fb62f; position: absolute; left: 50%; bottom: 0; transition: all 0.5s; -webkit-transition: all 0.5s;}
.mt-inner-service-menu .swiper-slide:hover::after, .mt-inner-service-menu .swiper-slide-thumb-active::after { width: 80px; margin-left: -40px;}

.mt-inner-service-swiper { position: relative;}
.mt-inner-service-swiper .swiper-slide { display: flex; align-items: center; justify-content: space-between; overflow: hidden;}
.mt-inner-service-swiper .service-image { width: 48%; height: 400px; overflow: hidden; border-radius: 8px;}
.service-image a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative;}
.service-image a:hover img { transform: scale(1.05); -webkit-transform: scale(1.05);}
.mt-inner-service-swiper .service-text { width: calc(52% - 70px); overflow: hidden;}
.service-text a.name { display: block; line-height: 1.2; color: #222; font-size: 30px; font-weight: bold; margin-bottom: 30px;}
.service-text a.name:hover { color: #5fb62f;}
.service-text .ms, .service-text .ms p { line-height: 30px !important; color: #555 !important; font-family: '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Arial', 'Helvetica', 'sans-serif' !important; font-size: 16px !important;}
.service-text a.btn { display: flex; align-items: center; justify-content: center; width: 140px; height: 44px; overflow: hidden; line-height: 42px; color: #5fb62f; font-size: 16px; margin-top: 50px; border: 1px solid #5fb62f; background-image: linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,0,0)); border-radius: 22px;}
.mt-inner-service-swiper .swiper-slide:hover .service-text a.btn { color: #fff; line-height: 44px; color: #fff; border: 0; background-image: linear-gradient(to right, #5fb62f, #009dd3);}
.service-text a.btn::after { content: ''; display: block; width: 14px; height: 5px; overflow: hidden; margin-left: 10px; background: url(../images/arrow02.png) 0 -10px no-repeat; background-size: 14px 15px; transition: all 0.5s; -webkit-transition: all 0.5s;}
.mt-inner-service-swiper .swiper-slide:hover .service-text a.btn::after { background: url(../images/arrow02.png) 0 -5px no-repeat;}
.mt-inner-service-swiper .swiper-slide:hover .service-text a.btn:hover::after { margin-left: 20px;}

.mt-inner-service-swiper .swiper-button-prev, .mt-inner-service-swiper .swiper-button-next { width: 50px; height: 50px; margin-top: -25px; padding: 15px; background: rgba(0, 0, 0, .15); border-radius: 50%; top: 50%;}
.mt-inner-service-swiper .swiper-button-prev { left: -100px;}
.mt-inner-service-swiper .swiper-button-next { right: -100px;}
.mt-inner-service-swiper .swiper-button-prev:hover, .mt-inner-service-swiper .swiper-button-next:hover { background: #5fb62f;}
.mt-inner-service-swiper .swiper-button-disabled { opacity: 1 !important;}
/*mt-inner-service end*/


/*mt-inner-caseRelated start*/
.mt-inner-caseRelated { overflow: hidden; padding: 100px 0 160px;}
.case-related-list ul { min-height: 240px; display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -15px 20px;}
.case-related-list ul li { width: calc(100% / 3); margin-bottom: 30px; padding: 0 15px;}
.case-related-list ul li .case-related-con { height: 100%; overflow: hidden; position: relative;}
.case-related-con:hover { box-shadow: 0 10px 20px rgba(0,0,0,.06);}
.case-related-con::after { content: ''; display: block; width: 0; height: 3px; overflow: hidden; background-color: #5fb62f; position: absolute; left: 0; bottom: 0; transition: all 0.5s; -webkit-transition: all 0.5s;}
.case-related-con:hover::after { width: 100%;}
.case-related-con .image { width: 100%; height: 320px; overflow: hidden;}
.case-related-con .image a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative;}
.case-related-con:hover .image a img { transform: scale(1.05); -webkit-transform: scale(1.05);}
.case-related-con .text { width: 100%; min-height: calc(100% - 320px); overflow: hidden; padding: 24px 30px 74px; background-color: #f2f8f7; position: relative;}
.case-related-con:hover .text { background-color: #fff;}
.case-related-con .text a.name { display: block; width: 100%; height: 32px; overflow: hidden; line-height: 32px; color: #222; font-size: 18px; font-weight: bold; white-space: nowrap; text-overflow: ellipsis;}
.case-related-con:hover .text a.name { color: #5fb62f;}
.case-related-con .text p { height: 30px; overflow: hidden; line-height: 30px; color: #777; font-size: 16px; white-space: nowrap; text-overflow: ellipsis; margin: 6px 0 24px;}
.case-related-con .text a.btn { display: flex; align-items: center; justify-content: center; width: 140px; height: 44px; overflow: hidden; line-height: 42px; color: #777; font-size: 16px; border: 1px solid #ddd; background-image: linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,0,0)); position: absolute; left: 30px; bottom: 30px;}
.case-related-con:hover .text a.btn { color: #fff; line-height: 44px; color: #fff; border: 0; background-image: linear-gradient(to right, #5fb62f, #009dd3);}
.case-related-con .text a.btn::after { content: ''; display: block; width: 14px; height: 5px; overflow: hidden; margin-left: 10px; background: url(../images/arrow02.png) 0 0 no-repeat; background-size: 14px 15px; transition: all 0.5s; -webkit-transition: all 0.5s;}
.case-related-con:hover .text a.btn::after { background: url(../images/arrow02.png) 0 -5px no-repeat;}
.case-related-con:hover .text a.btn:hover::after { margin-left: 20px;}
/*mt-inner-caseRelated end*/


@media (max-width:1680px) {
  .mt-inner-solution { padding: 80px 0;}
  .mt-inner-solution-img { width: 44%; height: 400px;}
  .mt-inner-solution-text { width: calc(56% - 80px);}
  .mt-inner-solution-text .mt-inner-solution-desc { margin-bottom: 40px;}
  .mt-inner-solution-text ul li { margin-right: 80px;}

  .mt-inner-service { padding: 80px 0;}  
  .mt-inner-service-image { width: 1400px; height: 672px; margin-bottom: 80px;}
  .mt-inner-service-image>dl>dd { width: 120px;}
  .mt-inner-service-image>dl>dd:nth-child(1) { left: 31.3%; top: 6.7%;}
  .mt-inner-service-image>dl>dd:nth-child(2) { left: 16.6%; top: 33.5%;}
  .mt-inner-service-image>dl>dd:nth-child(3) { left: 28.6%; bottom: 19.7%;}
  .mt-inner-service-image>dl>dd:nth-child(4) { right: 30.3%; bottom: 17.5%;}
  .mt-inner-service-image>dl>dd:nth-child(5) { right: 15.9%; top: 33.5%;}
  .mt-inner-service-image>dl>dd:nth-child(6) { right: 27.7%; top: 8.3%;}
  .mt-inner-service-image>dl>dd>span { font-size: 15px;}
  .mt-inner-service-menu { margin-bottom: 40px;}
  .mt-inner-service-swiper .service-image { height: 370px;}
  .mt-inner-service-swiper .service-text { width: calc(52% - 60px);}
  .mt-inner-service-swiper .swiper-button-prev { left: -64px;}
  .mt-inner-service-swiper .swiper-button-next { right: -64px;}

  .mt-inner-caseRelated { padding: 80px 0 120px;}
  .case-related-list ul { margin: 0 -15px 10px;}
  .case-related-con .image { height: 300px;}
  .case-related-con .text { min-height: calc(100% - 300px);}
}

@media (max-width:1600px) {
}

@media (max-width:1560px) {
}

@media (max-width:1440px) {
  .mt-inner-solution { padding: 60px 0;}
  .mt-inner-solution-img { width: 44%; height: 360px;}
  .mt-inner-solution-img::after { left: 10px; top: 10px;}
  .mt-inner-solution-text { width: calc(56% - 60px);}
  .mt-inner-solution-text .mt-inner-solution-desc { margin-bottom: 30px;}
  .mt-inner-solution-desc p { max-height: 108px; line-height: 27px; font-size: 15px;}
  .mt-inner-solution-text ul li { margin-right: 60px;}
  .mt-inner-solution-text ul li span { font-size: 15px;}

  .mt-inner-service { padding: 60px 0;}
  .mt-inner-service-image { width: 1280px; height: 614px; margin-bottom: 60px;}
  .mt-inner-service-image>dl>dd { width: 110px;}
  .mt-inner-service-image>dl>dd:nth-child(1) { left: 31.3%; top: 6.8%;}
  .mt-inner-service-image>dl>dd:nth-child(2) { left: 16.6%; top: 33.5%;}
  .mt-inner-service-image>dl>dd:nth-child(3) { left: 28.6%; bottom: 19.7%;}
  .mt-inner-service-image>dl>dd:nth-child(4) { right: 30.3%; bottom: 17.5%;}
  .mt-inner-service-image>dl>dd:nth-child(5) { right: 15.9%; top: 33.5%;}
  .mt-inner-service-image>dl>dd:nth-child(6) { right: 27.7%; top: 8.3%;}
  .mt-inner-service-image>dl>dd>span { font-size: 14px;}
  .mt-inner-service-menu { margin-bottom: 30px;}
  .mt-inner-service-menu .swiper-slide { padding-bottom: 12px;}
  .mt-inner-service-swiper .service-image { height: 360px;}
  .mt-inner-service-swiper .service-text { width: calc(52% - 40px);}
  .service-text a.name { font-size: 28px; margin-bottom: 24px;}
  .service-text .ms, .service-text .ms p { line-height: 27px !important; font-size: 15px !important;}
  .service-text a.btn { width: 132px; font-size: 14px; margin-top: 40px;}
  .mt-inner-service-swiper .swiper-button-prev, .mt-inner-service-swiper .swiper-button-next { width: 44px; height: 44px; margin-top: -22px; padding: 13px;}
  .mt-inner-service-swiper .swiper-button-prev { left: -60px;}
  .mt-inner-service-swiper .swiper-button-next { right: -60px;}

  .mt-inner-caseRelated { padding: 60px 0 100px;}
  .case-related-list ul { margin: 0 -15px;}
  .case-related-con .image { height: 280px;}
  .case-related-con .text { min-height: calc(100% - 280px);}
  .case-related-con .text p { height: 25px; line-height: 25px; font-size: 15px;}
  .case-related-con .text a.btn { width: 132px; font-size: 14px;}
  
}

@media (max-width:1366px) {
  .mt-inner-solution-img { height: 340px;}

  .mt-inner-service-image { width: 1200px; height: 576px;}
  .mt-inner-service-image>dl>dd { width: 104px;}
  .mt-inner-service-image>dl>dd:nth-child(1) { left: 31.3%; top: 6.3%;}
  .mt-inner-service-image>dl>dd:nth-child(2) { left: 16.6%; top: 33.2%;}
  .mt-inner-service-image>dl>dd:nth-child(3) { left: 28.6%; bottom: 20.6%;}
  .mt-inner-service-image>dl>dd:nth-child(4) { right: 30.3%; bottom: 18.2%;}
  .mt-inner-service-image>dl>dd:nth-child(5) { right: 15.9%; top: 33.2%;}
  .mt-inner-service-image>dl>dd:nth-child(6) { right: 27.7%; top: 8.5%;}
  .mt-inner-service-image>dl>dd>span { font-size: 12px;}
  .mt-inner-service-image>dl>dd:hover { transform: translateY(-5px); -webkit-transform: translateY(-5px);}

  .mt-inner-service-swiper .service-image { height: 340px;}
  .service-text a.name { font-size: 26px; margin-bottom: 20px;}
  .service-text a.btn { width: 120px; height: 40px; line-height: 38px; margin-top: 30px; border-radius: 20px;}

  .case-related-con .image { height: 260px;}
  .case-related-con .text { min-height: calc(100% - 260px); padding: 20px 20px 60px;}
  .case-related-con .text p { margin: 5px 0 20px;}
  .case-related-con .text a.btn { width: 120px; height: 40px; line-height: 38px; left: 20px; bottom: 20px;}
  .case-related-con:hover .text a.btn { line-height: 40px;}

}

@media (max-width:1280px) {
  .mt-inner-solution-text { width: calc(56% - 40px);}
  .mt-inner-solution-desc p { max-height: 96px; line-height: 24px; font-size: 14px;}
  .mt-inner-solution-text ul li span { font-size: 14px;}
  .mt-inner-solution-img { height: 320px;}

  .mt-inner-service-image { width: 1080px; height: 518px;}
  .mt-inner-service-image>dl>dd { width: 94px;}
  .mt-inner-service-image>dl>dd:nth-child(1) { left: 31.3%; top: 6.2%;}
  .mt-inner-service-image>dl>dd:nth-child(2) { left: 16.6%; top: 33.2%;}
  .mt-inner-service-image>dl>dd:nth-child(3) { left: 28.6%; bottom: 20.6%;}
  .mt-inner-service-image>dl>dd:nth-child(4) { right: 30.3%; bottom: 18.2%;}
  .mt-inner-service-image>dl>dd:nth-child(5) { right: 15.9%; top: 33.2%;}
  .mt-inner-service-image>dl>dd:nth-child(6) { right: 27.7%; top: 8.0%;}
  .mt-inner-service-image>dl>dd>span { font-size: 12px;}

  .mt-inner-service-swiper .service-image { height: 320px;}
  .service-text a.name { font-size: 22px;}
  .service-text .ms, .service-text .ms p { line-height: 24px !important; font-size: 14px !important;}

  .case-related-con .image { height: 224px;}
  .case-related-con .text { min-height: calc(100% - 224px);}
  .case-related-con .text p { height: 24px; line-height: 24px; font-size: 14px;}

}

@media (max-width:1200px) {
  .mt-inner-service-swiper .swiper-button-prev, .mt-inner-service-swiper .swiper-button-next { display: none;}

  .case-related-con .image { height: 220px;}
  .case-related-con .text { min-height: calc(100% - 220px);}
}

@media (max-width:1080px) {
  .mt-inner-solution-text { width: calc(56% - 30px);}
  .mt-inner-solution-img { height: 300px;}

  .mt-inner-service-image { width: 100%; height: auto;}
  .mt-inner-service-image>img.mobile { height: auto;}
  .mt-inner-service-image>img.pc, .mt-inner-service-image>dl { display: none;}
  .mt-inner-service-image>img.mobile { display: block;}  

  .mt-inner-service-swiper .service-image { height: 300px;}
  .mt-inner-service-swiper .service-text { width: calc(52% - 30px);}

  .case-related-list ul { margin: 0 -10px 10px;}
  .case-related-list ul li { margin-bottom: 20px; padding: 0 10px;}
  .case-related-con .text { padding: 15px 20px 60px;}
  .case-related-con .text a.name { height: 30px; line-height: 30px; font-size: 16px;}
}

@media (max-width:1024px) {
  .case-related-con .image { height: 210px;}
  .case-related-con .text { min-height: calc(100% - 210px);}
}

@media (max-width:920px) {
  .mt-inner-solution { padding: 40px 0;}
  .mt-inner-solution-text .mt-inner-solution-desc { margin-bottom: 20px;}
  .mt-inner-solution-text ul li { margin-right: 40px;}
  .mt-inner-solution-text ul li em { width: 40px; height: 40px;} 
  .mt-inner-solution-img { height: 270px;}
  .mt-inner-solution-img::after { left: 8px; top: 8px;}

  .mt-inner-service { padding: 40px 0;}
  .mt-inner-service-image { margin-bottom: 40px;}
  .mt-inner-service-menu .swiper-slide { padding-bottom: 10px;}
  .mt-inner-service-menu .swiper-slide p { font-size: 15px;}
  .mt-inner-service-swiper .service-image { height: 270px;}
  .service-text a.name { font-size: 20px; margin-bottom: 15px;}
  .service-text a.btn { margin-top: 20px;}

  .mt-inner-caseRelated { padding: 40px 0 80px;}
  .case-related-list ul { margin: 0 -10px;}
  .case-related-con .image { height: 180px;}
  .case-related-con .text { min-height: calc(100% - 180px);}
  .case-related-con .text a.name { font-size: 15px;}
}

@media (max-width:820px) {
  .mt-inner-solution-text ul li { margin-right: 30px;}
  .mt-inner-solution-text ul li em { width: 36px; height: 36px;}

  .mt-inner-service-menu { margin-bottom: 24px;}
  .mt-inner-service-swiper .service-text { width: calc(52% - 24px);}  

  .case-related-con .image { height: 160px;}
  .case-related-con .text { min-height: calc(100% - 160px);}
}

@media (max-width:767px) {
  .mt-inner-solution-container { display: block;}
  .mt-inner-solution-text { width: 100%;}
  .mt-inner-solution-text ul { justify-content: center;}
  .mt-inner-solution-img { width: 100%; height: 240px; margin-top: 20px;}

  .mt-inner-service-image, .mt-inner-service-menu { margin-bottom: 20px;}
  .mt-inner-service-menu .swiper-slide p { line-height: 24px; font-size: 14px;}
  .mt-inner-service-swiper .swiper-slide { display: block;}
  .mt-inner-service-swiper .service-image { width: 100%; height: 240px; margin-bottom: 20px;}
  .mt-inner-service-swiper .service-text { width: 100%;}
  .service-text a.name { margin-bottom: 10px;}

  .case-related-list ul { margin: 0;}
  .case-related-list ul li { width: 100%; padding: 0;}
  .case-related-con .image { height: 240px;}
  .case-related-con .text { min-height: auto;}
  .case-related-con .text a.name { height: 32px; line-height: 32px; font-size: 18px;}

}

@media (max-width:390px) {
  .mt-inner-solution-img { height: 220px;}

  .mt-inner-service-swiper .service-image, .case-related-con .image { height: 220px;}
}

@media (max-width:320px) {
  .mt-inner-solution-img { height: 180px;}

  .mt-inner-service-menu .swiper-slide p { line-height: 20px; font-size: 12px;}
  .mt-inner-service-swiper .service-image, .case-related-con .image { height: 180px;}
  .service-text a.name { font-size: 18px;}
  .case-related-con .text a.name { height: 30px; line-height: 30px; font-size: 16px;}
}
